<?php
/*
  $Id: checkout_confirmation_short.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'レジ');
define('NAVBAR_TITLE_2', '注文内容確認');

define('HEADING_TITLE', 'ご注文内容を確認してください');

define('HEADING_DELIVERY_ADDRESS', 'お届け先');
define('HEADING_SHIPPING_METHOD', '配送方法');
define('HEADING_PRODUCTS', '数量 / 商品');
define('HEADING_TAX', '消費税');
define('HEADING_TOTAL', '合計');
define('HEADING_PRODUCTS_INFORMATION', 'ご注文内容');
define('HEADING_CUSTOMER_INFORMATION', 'お客様情報');
define('HEADING_BILLING_INFORMATION', 'ご請求について');
define('HEADING_BILLING_ADDRESS', 'ご請求先');
define('HEADING_PAYMENT_METHOD', 'お支払い方法');
define('HEADING_PAYMENT_INFORMATION', 'お支払いについて');
define('HEADING_ORDER_COMMENTS', 'ご注文についてのコメント');
define('HEADING_ORDER_NOTES', 'ご注文にあたって');

define('TEXT_EDIT', '変更する');
?>